﻿.cdOImgM
{
	vertical-align:middle;
	border-style:none;
}
.cdOAImgPR
{
	border-style:none;
	margin: 0px 4px 0px 0px;
}

.cdBookmarkingPopup
{
	border: solid 1px;	
	width: 260px;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 4001;
}
.cdBookmarkingPopup a
{
	color: #666666;
	font-size: 14px;
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.cdBookmarkingPopup a:hover
{
	text-decoration: underline;
}

.cdBookmarkingSiteIcon
{
	width: 16px;
	height: 16px;
	vertical-align:middle;
	padding: 0px 0px 0px 0px;
	margin-right: 3px;
}

.cdBookmarkingExpander
{
	padding-right: 3px;
	padding-bottom: 2px;
	text-align: right;
	border-bottom: solid 1px #CCCCCC;
	margin-bottom: 2px;
}

.cdBookmarkingWhatIsThisText
{
	text-align: left;
	font-size: 13px;
	line-height: 1.6em;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #484848;
	padding: 5px 5px 5px 5px;
	border-top: solid 1px #CCCCCC;	
	margin-top: 2px;
}

A.cdBookmarkingCloseLink, A:visited.cdBookmarkingCloseLink, A:hover.cdBookmarkingCloseLink
{
	color: #0000FF;
	text-decoration: underline;
}